body, html { width:100%;height:100%;margin:0;}
.plugin.midnightlaunches .inline_block { display:inline-block;zoom: 1;*display: inline; }
.plugin.midnightlaunches .va_top {vertical-align:top;}
.plugin.midnightlaunches { text-align:left; border:0px solid #ccc; width:640px; margin:0 auto; padding-bottom:20px;  font-family:Arial, Helvetica, sans-serif !important; background-color:#000; font-size:12px !important; min-height:800px;}
.plugin.midnightlaunches * { line-height:normal !important; }
.plugin.midnightlaunches h2 { background:none !important; text-indent:0 !important; font-weight:bold !important; color:#fff; margin:0 0 10px 0 !important; padding:5px !important; font-size:120% !important; border-bottom:1px solid #333 !important; padding-bottom:5px; text-shadow:none !important; }
.plugin.midnightlaunches h3 { margin:0 0 5px 0; padding:0; font-size:100%; color:#999;}
.plugin.midnightlaunches .searchbox { width:150px;  }
.plugin.midnightlaunches .content { padding:5px 20px; }
.plugin.midnightlaunches form { color:#fff; }
.plugin.midnightlaunches p { color:#fff; text-align: center; text-transform: uppercase; margin:0 0 15px 0; font-size:13px; }
.plugin.midnightlaunches form label { display:none; }
.plugin.midnightlaunches form input { width:100%; margin:0; padding:5px; box-sizing:border-box;  }
.plugin.midnightlaunches form .input { width:100%; margin-bottom: 5px; }
.plugin.midnightlaunches .pagination { padding:0 !important; text-align:left !important; height:auto !important;}
.plugin.midnightlaunches .pagination a { color:#fff; font-size:90%; margin-right:3px; text-decoration:none !important; background:none !important; }
.plugin.midnightlaunches .pagination a.active { color:#f00; }
.plugin.midnightlaunches .pagination .pages { margin:0; }
.plugin.midnightlaunches .pagination .pages span.space { width:2px !important; }
.plugin.midnightlaunches .results { width:430px; color:#fff; margin-left:20px; }
.plugin.midnightlaunches .results .stores { margin:5px 0 0 0;}
.plugin.midnightlaunches .results .stores .store { border-top:1px solid #333; margin-bottom:5px; padding:4px 0;}
.plugin.midnightlaunches .results .stores .store:last-child { border-bottom:1px solid #333; }
.plugin.midnightlaunches .results .stores .store .img { width:110px; height:61px; background-repeat:no-repeat; background-position: center center; background-size: contain; margin-right:10px; }

.plugin.midnightlaunches .results .stores .store .details { width:300px; color:#ccc !important; margin:0 !important; }
.plugin.midnightlaunches .results .stores .store .details .name { font-weight:bold; font-size:115%; }
.plugin.midnightlaunches .results .stores .store .details .address, .plugin.midnightlaunches .results .stores .store .details .citystate, .plugin.midnightlaunches .results .stores .store .details .distance { font-size:90% !important;}
.plugin.midnightlaunches .results .stores .store .details .distance { text-align:right; }
.plugin.midnightlaunches.lanoire .header_img { width:520px; height:146px; background:url(../img/en_us/lanoire/header.jpg); }
.plugin.midnightlaunches.maxpayne3 .header_img { width:520px; height:405px; background:url(../img/en_us/maxpayne3/header.jpg); }
.plugin.midnightlaunches.V .header_img { width:640px; height:368px; background:url(../img/en_us/V/header.jpg); }